• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!

Need help downgrading TWRP on P605 (lt03lte)

Search This thread

tayfun369

Member
Jan 2, 2011
20
3
Hey,
long story short, upgraded TWRP to 3.2.1 to flash LineageOS 17.1 but can't flash Gapps since 3.2.1 seems to be bugged in that way and throws an error.

Got TWRP 3.1.1 again but only as a .tar file but can't flash through Odin since I can't get a data connection (broken microUSB slot).
Tried to make .tar file to .zip file but didn't work out and TWRP is throwing an error stating wrong .zip format.

How can I get a properly flashable .zip file of 3.1.1? Or is there any other way to solve my problem?